<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="271260880787a0f6d02888789d467de7">
  <dict>
    <!--2024-01-26 15:33:36.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-01-26 15:33:40.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
